RubyGems Navigation menu

Dependências Reversas para bootstrap_widgets Latest version of the following gems require bootstrap_widgets

Total de downloads 6.801

Desta versão 2.049

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: